python-ruamel.yaml_0.10.23-1_amd64.deb


Advertisement

Description

python-ruamel.yaml - roundtrip YAML parser/emitter (Python 2 module)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-ruamel.yaml
Package version: 0.10.23
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 635 B
Download size: 144.80 KB
Official Mirror: archive.ubuntu.com
ruamel.yaml is a YAML parser supporting roundtrip preservation of comments, seq/map flow style and map key order. It is a derivative of Kirill Simonov's PyYAML 3.11 which supports YAML1.1. This package contains the Python 2 module.

Alternatives

    Download

    Source package: ruamel.yaml

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-ruamel.yaml deb package:
      # sudo apt-get install python-ruamel.yaml

    Files

    • /usr/lib/python2.7/dist-packages/_ruamel_yaml.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/ruamel.yaml-0.10.23-nspkg.pth
    • /usr/lib/python2.7/dist-packages/ruamel.yaml-0.10.23.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/ruamel.yaml-0.10.23.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/ruamel.yaml-0.10.23.egg-info/namespace_packages.txt
    • /usr/lib/python2.7/dist-packages/ruamel.yaml-0.10.23.egg-info/requires.txt
    • /usr/lib/python2.7/dist-packages/ruamel.yaml-0.10.23.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/__init__.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/comments.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/compat.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/composer.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/configobjwalker.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/constructor.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/cyaml.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/dumper.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/emitter.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/error.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/events.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/loader.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/main.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/nodes.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/parser_.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/reader.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/representer.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/resolver.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/scalarstring.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/scanner.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/serializer.py
    • /usr/lib/python2.7/dist-packages/ruamel/yaml/tokens.py
    • /usr/share/doc/python-ruamel.yaml/changelog.Debian.gz
    • /usr/share/doc/python-ruamel.yaml/copyright
    • /usr/share/lintian/overrides/python-ruamel.yaml
    • /usr/share/python/ns/python-ruamel.yaml

    Changelog

    2016-02-17 - Vincent Bernat <bernat@debian.org> ruamel.yaml (0.10.23-1) unstable; urgency=medium * New upstream release. * d/watch: download from Bitbucket to get tests. * d/rules: enable tests.

    2015-12-05 - Vincent Bernat <bernat@debian.org> ruamel.yaml (0.10.12-2) unstable; urgency=medium * Patch out requirement on ruamel.base.

    2015-11-18 - Vincent Bernat <bernat@debian.org> ruamel.yaml (0.10.12-1) unstable; urgency=low * Initial release. Closes: #803007.

    Advertisement
    Advertisement